@charset "utf-8";
/* CSS Document */

.icon_mail{
    width:28px;
    height:14px;
}
.submit-newsletter img{
    width:28px;
    height:14px;   
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 10%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.50); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
   	margin: auto;
    padding: 0px;
    border: none;
    max-width: 460px;
    /*height: 365px;*/
    border-radius: 0px;
    background:#FFFFFF;
    z-index: 999;
}
.content-info-popup{
	text-align: center;
   	/*display: table-cell;
    vertical-align: middle;*/    
}
.popup-info-text{	
    padding-left:12px;
    padding-right:12px;
    font-family: 'KarbonRegular', arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    text-transform: none;
    margin-bottom: 15px; 
}
.content-info-popup h1{
   font-size:22px;
   font-weight:400;
   color: #00985F;
   padding-top:48px;
   text-transform: none;
   font-family: 'KarbonSemibold', arial, helvetica, sans-serif;
   margin-bottom: 15px !important;
}
.content-info-popup h2{
    font-family: 'KarbonSemibold', arial, helvetica, sans-serif;
    font-size: 25px;
    font-weight: 400;
    color: #000000;
    line-height: 26px;
    text-transform: none;
    margin-top: 16px;
    margin-bottom: 0px;
}
.cont-email{    
    border-top: 1px solid #e0e1dd;
    text-align: left;
}

.content-info-popup .input-group {
    /*width: 77%;
    left: 12%;*/
}
.content-info-popup  .newsletter-box {
    width: 90%;    
    font-family: 'KarbonRegular', arial, helvetica, sans-serif;
    font-size: 16px;
    color: #747678;
    padding: 10px 40px 10px 5px;    
    border:none;   	
	height: 53px;
    text-indent:40px;    
    background-image:url(/images/email-popup.svg); 
    background-repeat: no-repeat; 
    background-position: 10px 16px;
    background-size: 26px 19px;
}
.newsletter-box::-ms-clear {
    display: none;
}
.popup-info-text span{
	/*margin-left:10px;*/	
}
.popup-info-text p{
	margin-bottom: 10px;
    font-family: 'KarbonRegular', arial, helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 18px;

}
#specialbtn button {
    background: #FFFFFF;
    border: 1px solid #d9d9d9;
    padding: 10px 13px 8px;
    color: #d9d9d9;
}
/* The Close Button */
.close {
    opacity: 1;
    z-index: 1002;        
    position: absolute;
    right: -14px;
    top: -14px;
    height: 25px;
    width: 25px;
}
.close:hover,
.close:focus {
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    opacity:1;
}
.modal .teaser-default .box_input {
    /*padding-top: 50px;*/
    padding-top: 25%;
} 

.content-info-popup .input-group {
    border: 1px solid #e0e1dd;
}



/* ********************************************** */
@media (max-width: 1100px){
	.modal .box_trasp h4 {
	    font-size: 18px;
	}	
}
.content-info-popup a{
		text-decoration: underline;	
}
.submit-newsletter {
    /*margin-left: -40px;*/
    padding-right: 5px;
    height: 20px;
    width: 40px;        
    border: 0;
    -webkit-appearance: none;
    background: white;
    color: white;
    background-image:url(/images/dx-blue.svg); 
    background-repeat: no-repeat; 
    background-position-x: center;
    /*background-position: 10px 10px;
    background-size: 25px 20px;
    background-color: white;*/
	/*position: absolute;
    right: 10px;
    top: 9px;
    background: none;
    border: none;
    color: #d9d9d9;
    right: 0px;
    top: 110px;*/
}	
.submit-newsletter:hover {    
    background-image:url(/images/dx-light-blue.svg); 
    background-repeat: no-repeat; 
    background-position-x: center;    
}	
.div-close-modal{
	text-align: center;
	margin-top: 54px;
}
.div-close-modal a {
	text-align: center;
	margin-top: 0px;
	background-image:url(/images/block-blue.svg);  
	background-repeat: no-repeat;
	background-position: 90% 50%;
	width: 25px;
	height: 25px;
}
.div-close-modal a:hover {
	background-image:url(/images/block-light-blue.svg);  
	background-repeat: no-repeat;
	background-position: 90% 50%;
	width: 25px;
	height: 25px;
}
.popup-info-text .popup_01 img, .popup-info-text .popup_02 img {
	height: 41px;
    width: 40px;
    margin-right: 13px;
    margin-left: 3px;
}
.popup-info-text img {
	height:45px;
	width: 47px;
	margin-right:10px;
}
/* ************************************************** */
@media (max-width:480px) {
.modal-content {
    width: 90%;    
    border-radius: 0px;
}	
.popup-info-text img{
	height:30px;
	width: 30px;
	float:left;
	}
.popup-info-text p {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    max-width: 90%;
}	
.submit-newsletter {
    padding-right: 5px;
    height: 20px;
    width: 15px;
    border: 0;
    -webkit-appearance: none;
    background: white;
    color: white;
    background-image: url(/images/dx.svg);
    background-repeat: no-repeat;
    background-position-x: center;
}
}

